Package: node-terser / 4.1.2-8

Metadata

Package Version Patches format
node-terser 4.1.2-8 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
2001_avoid_privacy_breach.patch | (download)

README.md | 8 4 + 4 - 0 !
1 file changed, 4 insertions(+), 4 deletions(-)

 avoid privacy breaches reading the documentation
1001_use_commander_4.patch | (download)

bin/uglifyjs | 9 9 + 0 - 0 !
1 file changed, 9 insertions(+)

 support node module commander release 4
 same patch than uglifyjs